View Single Post
Old 21 January 2012, 05:20   #12
clauddio's Avatar
Join Date: Aug 2011
Location: Saturn
Age: 44
Posts: 279
Originally Posted by source View Post
Artic fox was one that would not work on 1.3. A friend had one of the first Amiga 500 with 1.2 and he loved artic fox. He the upgraded to 1.3 shortly after I got my 2000. He tried it on my A2000 with 1.3 and it did not work. We thought that there may be a difference between the 2000 and the 500. when He upgraded to 1.3 Artic fox did not work any more. (we did no realize at the time that the 500 and the 2000 were basically the same machine)


for the A500 +1mb ram destined only for games is better by far keeps with kickstart 1.2
kick 1.2 is 100% compatible with old games from 1986-1988 while somes games like archon ,archon 2,sky fox,artic fox, one on one and other will fail on kick 1.3

also there are not games that works on kick1.3 but don't works on kick 1.2
so kick 1.2 is the winner in games compatibility

in winuae my basic A500 config for games is equipped with kick 1.2 instead kick 1.3 like all ppl


also there are a few old games that only works in the amiga 1000 + kick 1.1 or kick 1.0
clauddio is offline  
Page generated in 0.04943 seconds with 9 queries